Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Spotnet / Spotnet Lite  (gelezen 5832 keer)

Offline grizzlywilde

  • Lid
  • Steunpunt: Nee
Spotnet / Spotnet Lite
« Gepost op: 2011/03/27, 16:38:08 »
Iemand die dit al onder Ubuntu gebruikt? Sinds FTD naar de mallemiezen is zoek ik een alternatief en een (Windows) vriend raadde dit aan. Spotnet Lite schijnt onder Linux te draaien en de functionaliteit te hebben die ik zoek (geen zin in Spotnet Winen), maar ik krijg het met geen mogelijkheid geïnstalleerd. Steeds gezeik over dependencies. Weet iemand een goede download/site/install guide?

Offline JeanC

  • Lid
    • www.jcremers.com
  • Steunpunt: Nee
Re: Spotnet / Spotnet Lite
« Reactie #1 Gepost op: 2011/03/27, 16:50:43 »
Spotlite, lite versie van sportnet, word gepost in newsgroups als .deb, je kan zelfs nog kiezen tussen 32 en 64.
Zoek in een nzb zoek site en je vind hem zo.
(ik gebruik het zelf niet)

Offline grizzlywilde

  • Lid
  • Steunpunt: Nee
Re: Spotnet / Spotnet Lite
« Reactie #2 Gepost op: 2011/03/27, 17:16:18 »
Hmja maar als ik de .deb installeer krijg ik de volgende melding:



Als ik daarna dat package via de deze site installeer krijg ik deze foutmelding:



Ik heb dat libphonon4 bestand ook als deb gedownload en als ik die installeer geeft ie weer een melding dat een dependency breekt als ik het installeer ofzo. Ik weet niet hoe ik dit nu slim moet oplossen.

Overigens is dit met LL 10.04, x64.

Offline koen_92

  • Lid
  • Steunpunt: Nee
Re: Spotnet / Spotnet Lite
« Reactie #3 Gepost op: 2011/03/27, 18:08:30 »
Spotnet Lite werkt alleen op Ubuntu 10.10 of hoger.
In Ubuntu 10.04 kun je evt de Windows-versie in Wine draaien.
Of je kunt Spotweb draaien. Dit werkt hetzelfde, maar dan webbased:
http://gathering.tweakers.net/forum/list_messages/1448575

Offline Gamer

  • Lid
  • Steunpunt: Nee
Re: Spotnet / Spotnet Lite
« Reactie #4 Gepost op: 2011/03/27, 18:21:22 »
Spotlite werkt hier goed op ubuntu 10.04 x32
Er is al een beschrijving hoe het moet maar ik kan het zo-even niet terug vinden. Dit komt uit mijn eigen aantekeningen

Dat wat je voor af hebt geinstalleerd moet je eerst weer zien te verwijderen.

Ga daarna naar terminal en voer de volgende opdrachten uit:
sudo add-apt-repository ppa:kubuntu-ppa/backports
sudo apt-get update
sudo apt-get install libqtwebkit4

Download dan deze versie van spotlite voor linux: http://www.snelrennen.nl/download/usenet.php
« Laatst bewerkt op: 2011/03/27, 18:34:05 door Gamer »

Offline elspierre

  • Lid
  • Steunpunt: Nee
Re: Spotnet / Spotnet Lite
« Reactie #5 Gepost op: 2011/03/27, 18:32:52 »


In feite heb je geen programma nodig. Je kunt ook NZB' s zoeken en downloaden via http://nl-noob.nl/ftd/ of  http://www.ftdworld.com
Ziet hetzelfde uit als FTD3.

Gaat goed en snel.
Pierre

Offline lord4163

  • Lid
    • Simpelbuntu
  • Steunpunt: Nee
Re: Spotnet / Spotnet Lite
« Reactie #6 Gepost op: 2011/03/29, 16:51:03 »


In feite heb je geen programma nodig. Je kunt ook NZB' s zoeken en downloaden via http://nl-noob.nl/ftd/ of  http://www.ftdworld.com
Ziet hetzelfde uit als FTD3.

Gaat goed en snel.
Pierre

Helemaal mee eens :) SpotLite gebruikte ik voorheen ook alleen onlineftd vind ik beter ;)
Meer weten over Ubuntu? Bezoek mijn site dan eens:
Simpelbuntu